<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="files-templates" xml:lang="he">

  <info>
    <link type="guide" xref="files#faq"/>

    <revision pkgversion="3.6.0" version="0.2" date="2012-09-28" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Anita Reitere</name>
      <email>nitalynx@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>David King</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Quickly create new documents from custom file templates.</desc>
  </info>

  <title>Templates for commonly-used document types</title>

  <p>If you often create documents based on the same content, you might
  benefit from using file templates. A file template can be a document
  of any type with the formatting or content you would like to reuse.
  For example, you could create a template document with your letterhead.</p>

  <steps>
    <title>Make a new template</title>
    <item>
      <p>Create a document that you are going to use as a template. For
      example, you could make your letterhead in a word processing
      application.</p>
    </item>
    <item>
      <p>Save the file with the template content in the <file>Templates</file>
      folder in your <file>Home</file> folder. If the <file>Templates</file>
      folder does not exist, you will need to create it first.</p>
    </item>
  </steps>

  <steps>
    <title>Use a template to create a document</title>
    <item>
      <p>Open the folder where you want to place the new document.</p>
    </item>
    <item>
      <p>Right-click anywhere in the empty space in the folder, then choose
      <gui style="menuitem">New Document</gui>. The names of available
      templates will be listed in the submenu.</p>
    </item>
    <item>
      <p>Choose your desired template from the list.</p>
    </item>
    <item>
      <p>Double-click the file to open it and start editing. You may wish to
      <link xref="files-rename">rename the file</link> when you are
      finished.</p>
    </item>
  </steps>

</page>
